dusk-wallet-core is used at run time in 2 crates.

Number of dependers dusk-wallet-core version Downloads/month
0 0.25.0-phoenix.0.26 12
1 0.24.0-plonk.0.16-rc.2 3
1 0.22.0-plonk.0.16 0
0 0.21.6 14
Depender (with downloads and own rev deps) dusk-wallet-core version
750 1 dusk-wallet ^0.24.0-plonk.0.16-rc.2
zk-citadel-moat ^0.22.0-plonk.0.16